Skip to main content
GET
https://api-gw.verolabs.co/api/v1
/
referral
/
refcode
/
{refCode}
Get referral code information
curl --request GET \
  --url https://api-gw.verolabs.co/api/v1/referral/refcode/{refCode} \
  --header 'Authorization: Bearer <token>'
{
  "refCode": "<string>",
  "ownerAccountId": "<string>",
  "rebateRate": 123,
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Path Parameters

refCode
string
required

Response

Referral code information.

refCode
string
ownerAccountId
string
rebateRate
number

0-1 ratio.

createdAt
string
updatedAt
string